@charset "UTF-8";
* {
	zoom: 1;
}
body {
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 1.3;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #111;
}
tbody {
	text-align: left;
}
ul, ol, dl {
	text-align: left;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	text-align: center;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	color: #33a;
	text-decoration: none
}
a:visited {
	color: #33b;
	text-decoration: none
}
a:hover {
	color: #f33;
	text-decoration: underline
}
a:active {
	color: #f33;
	text-decoration: none
}
a:focus {
	color: #f33;
	text-decoration: none;
}
.container {
	width: 1022px;
	background: #FFF;
	margin: 0 auto;
}
.header {
	background: #FFF;
}
.content {
	position: relative;
	padding: 0 0;
}
.footer {
	padding: 10px 0;
	background: #FFF;
	font-size: 10px;
	line-height: 1.6;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* */
li {
	list-style-type: square;
	list-style-image: url(bullet.gif);
}
.w900 {
	width: 900px;
}
.pane {
	margin-top: 20px;
}
table.pane {
	border-collapse: collapse;
	border: 0;
}
table.pane td {
	text-align: left;
	padding: 0;
}
.headline {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.topic {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.notice {
	font-weight: bold;
	color: #333;
}
.small {
	font-size: 10px;
	line-height: 11px
}
.container .content .appstorenote div {
	color: #FFF;
}
